Bug 842123 - [kopete] ICQ messages are not delivered
[kopete] ICQ messages are not delivered
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 07:11 EDT by Andrew Travneff
Modified: 2013-08-01 07:56 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:56:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 301562 None None None 2012-07-25 09:31:40 EDT

  None (edit)
Description Andrew Travneff 2012-07-22 07:11:52 EDT
Short intro: already solved and I don't think it is easy to reproduce, maybe the main reason is in the server part, but someone might has the same.

The problem is that any ICQ message is not delivered / not received. Progress indicator moves for some time and then becames a yellow triangle. Same for both online and offline contacts.

When logged with qutim messenger, text like following was received in answer to test outgoing message:

<contact_name>
 (13:40:42) <HTML><BODY>As a security precaution, please click the link to verify your ICQ account <a href="http://validate.icq.com/icq/validate.html?uid=UIN&sid=SID&lang=en">http://validate.icq.com/icq/validate.html?uid=UIN&sid=SID&lang=en</a>.</BODY></HTML>


Text at the link:

    Welcome Back! this ICQ account has not been used for a long time, please activate it by typing the letters that appear in the box below


Problem disappeared after validation.
I login to ICQ account almost every day, however usage for messaging is less frequent (once per week, maybe).


Package versions:
kdenetwork-kopete-libs-4.8.4-1.fc17.x86_64
kdenetwork-kopete-4.8.4-1.fc17.x86_64
Comment 1 Fedora End Of Life 2013-07-03 23:48:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 07:56:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.